Subject: [IGSMAIL-3749]: Re: USNO <-> CODE ftp problem ???
From: Urs Hugentobler <[email-masked]>
To: [email-masked]
Cc: Fritz Buetikofer <[email-masked]>, [email-masked]
Date: Wed, 20 Feb 2002 11:38:20 +0100

******************************************************************************
IGS Electronic Mail      20 Feb 02:38:29 PST 2002      Message Number 3749
******************************************************************************

Author: Urs Hugentobler

Dear Jim,

concerning the ftp problems you experienced in your connection
to Switzerland on last Sunday we tried, together with our system
administration, to identify a reason. The information we got from
the Swiss Academic & Research Network (SWITCH) was that the
problems were coinciding with a maintenance period at the telephon
company SwissCom. It is not known whether these activities were
related with the problem. It is sure that the origin of the
problems did not reside inside our university's computer network.

Concerning the download of IGS Rapid solutions I like to state
that CODE is not operating an official server for IGS products.
The products are available, with a few minutes of delay, at the
CDDIS (ftp://cddisa.gsfc.nasa.gov/gps/products/wwww). This was
also the case on last Sunday.

With best regards and hoping that ftp problems do not repeat

Urs